Bug 477727 - nm-applet has crashing while booting
nm-applet has crashing while booting
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 23:10 EST by Pravin Satpute
Modified: 2009-02-16 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 17:52:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nm-applet bug report (358.80 KB, text/plain)
2008-12-22 23:10 EST, Pravin Satpute
no flags Details

  None (edit)
Description Pravin Satpute 2008-12-22 23:10:26 EST
Created attachment 327733 [details]
nm-applet bug report

Description of problem:
nm-applet has crashing while booting

Version-Release number of selected component (if applicable):
NetworkManager-0.7.0-0.12.svn4326.fc10.i386

How reproducible:
everytime

Steps to Reproduce:
1.While booting it Bug Reporting Tool gives this error
2.
3.
  
Actual results:
nm-applet crashing

Expected results:
nm-applet should not crash

Additional info:
Attaching bug report
Comment 1 Dan Williams 2009-02-13 07:12:30 EST
Does this still happen with latest F10 updates?  There have been a few things fixed which could cause this.
Comment 2 Pravin Satpute 2009-02-16 00:47:31 EST
not happening with updates
Comment 3 Dan Williams 2009-02-16 17:52:20 EST
Ok, thanks!

Note You need to log in before you can comment on or make changes to this bug.